div#LoginHDRContainer
{
	z-index: 100;
}
div#loadingModal
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	-moz-opacity: .8;
	opacity: .80;
	filter: alpha(opacity=80);
	z-index: 500;
}
div.message
{
	font-weight: normal;
	color: black !important;
}

/* Ellipsis Overrides */
.ui-header .ui-title, .ui-footer .ui-title
{
	margin-left: 0;
	margin-right: 0;
	text-overflow: visble;
}
span.ui-btn-text
{
	text-overflow: visible;
}
/* Inline List Header */
.ui-li-inline-header
{
	float: left;
	margin: 0 0 0.2em;
}
.ui-li-inline-headr-centered
{
	text-align: center;
	font-size: lerger;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.75em;
	align: center;
}
/* Inline List Header Size */
.ui-li-inline-header-medium
{
	font-size: larger;
}
/* Truncates List Text */
.ui-li-text-truncate
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 78%;
}
/* Truncates List Text */
.ui-li-text-truncate-two
{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 75%;
}
/* Overrides 'ui-li-aside' width */
.ui-li-aside-width
{
	width: 22%;
}
/* Overrides 'ui-li-aside' width */
.ui-li-aside-width-two
{
	width: 25%;
}
/* Adjust page content */
.content-adjust
{
	position: relative;
	padding-top: 0;
	padding-bottom: 46px;
}
.view-message-content-adjust
{
	position: relative;
	padding-bottom: 45px;
}
/* Adjust compose page content */
.compose-content-adjust
{
	position: relative;
	padding-bottom: 75px;
}
/* Sticky footer */
.footer-sticky
{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
/* Small aside font */
.ui-li-aside-size
{
	font-size: small;
}
/* Remove all padding from content */
.content-padding-adjust
{
	padding: 0 0 0 0 !important;
}
/* Adjust Height & Width of Text Area */
.ui-li-textarea-adjust
{
	height: 75%;
	width: 97%;
}
/* Remove margins from 'collapsible content' */
.ui-collapsible-width-full
{
	margin: 8px -15px;
	margin-bottom: 14px;
}
.ui-collapsible-width-full-start
{
	margin: 8px -15px;
	margin-bottom: 14px;
}
/* Remove margins for preceding collapsible content */
.ui-collapsible-next-width-full
{
	margin: -15px -15px;
	margin-bottom: 14px;
}
.ui-collapsible-content-width
{
	margin: 15px 15px 15px 15px;
}
.ui-collapsed-ul-content
{
	margin-top: -11px !important;
}
/* Clear Fix */
.clear
{
	clear: both;
}
.button-height-adjust
{
	height: 32px;
	margin-bottom: 5px;
}
.button-width-adjust
{
	width: 42% !important;
}
.content-select-adjust
{
	margin-right: 0;
}
/* Custom List Popup Width Fix */
.li-select-width-fix
{
	padding-top: 2px !important;
	padding-right: 5px !important;
	padding-left: 5px !important;
}
/* Message List Page Number */
.paging-number-format
{
	text-align: center;
	padding-top: 3px;
}
.ui-li-subject
{
	text-indent: 6px;
	padding-top: 2px;
	color: #444;
}
.ui-li-subject-left-align
{
	padding-top: 4px;
	padding-bottom: 0;
	color: #444;
}
.ui-li-left-align
{
	padding-top: 4px;
	padding-bottom: 0;
	color: #444;
}
.ui-li-left-align-black
{
	font-size: small;
	text-indent: 0.85em;
	padding-top: 5px;
	padding-bottom: 0;
	color: Black;
}
.ui-li-left-align-header
{
	float: left;
	margin: 0 0 0.2em -0.65em;
	font-size: large !important;
}
.ui-li-text-indent
{
	text-indent: 6px;
}
.ui-li-text-gray
{
	color: #444;
}
.ui-li-height
{
	font-weight: bold;
	height: 35px;
	padding-bottom: 10px;
}
.ui-li-item-spacing
{
	padding-top: 0.85em !important;
	padding-bottom: 1% !important;
}
.ui-li-item-spacing-extra
{
	padding-bottom: 2% !important;
	margin-bottom: 1.0em !important;
}
/* Header Bar Nav Button Padding */
.button-padding
{
	padding-right: 8px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
button-padding-two
{
	padding-right: 0;
	padding-top: 15px;
	padding-bottom: 12px;
}
/* Header Bar Nav Button Padding Extra (Right Padding) */
.button-padding-extra
{
	padding-right: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.slider-input-adjust
{
	margin-left: 0 !important;
}
.custom-button-padding-extra
{
	padding-right: 8px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.compose-lbl-btn-adjust
{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0;
}
.compose-input-adjust
{
	padding-top: 0;
	padding-bottom: 2px;
	margin-left: 1%;
	width: 97% !important;
}
.compose-lbl-textarea
{
	padding-bottom: 2px;
	margin-left: 0;
}
.compose-input-adjust-textarea
{
	padding-top: 0;
	padding-bottom: 2px;
	margin-left: 1%;
	width: 94% !important;
}
.ui-li-inline-input-adjust
{
	width: 96% !important;
}
.ui-li-inline-grid-label-adjust
{
	margin-left: 5%;
	width: 50%;
}
.ui-li-grid-input-adjust
{
	padding-top: 0.35em !important;
	margin-top: 0.24em !important;
}
.inline-lbl-input-adjust
{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0;
}
.inline-input-adjust
{
	position: absolute;
	padding-top: 0.2em;
	padding-bottom: 0;
	margin-left: 50%;
}
.inline-header-grid-adjust
{
	margin-top: 0.5em !important;
	margin-left: 0.5em !important;
}
.inline-grid-input-adjust
{
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0;
	width: 50% !important;
}
.inline-grid-label-adjust
{
	padding-top: 0;
	padding-bottom: 0;
	margin-left: 0;
}
.input-adjust
{
	padding-top: 0;
	padding-bottom: 2px;
	margin-left: 0.5em;
	width: 97% !important;
}
.input-lbl-adjust
{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0;
}
.slider-adjust
{
	position: absolute;
	padding-top: 5px;
	margin-left: 50%;
}
.slider-container-smaller .ui-slider-switch
{
	width: 7em;
}
.slider-container .ui-slider-switch
{
	width: 100%;
}
/* Header Bar Nav Buttons With Text Padding */
.button-with-text-padding
{
	padding-right: 3px;
	padding-top: 15px;
	padding-bottom: 0;
}
/* Header Style */
.header-style-adjust-left
{
	font-size: large !important;
	text-align: left !important;
	margin-top: 15px !important;
	margin-left: 15px !important;
	padding-bottom: 2px !important;
}
.header-style-adjust-center
{
	font-size: large !important;
	text-align: left !important;
	margin-left: 3.5em !important;
	margin-top: 15px !important;
	padding-bottom: 2px !important;
}
.view-header-adjust-center
{
	text-align: center !important;
	font-size: large !important;
	margin-top: 15px;
	margin-bottom: 2px !important;
}
.header-padding-adjust
{
	padding-bottom: 0 !important;
}
.header-padding-adjust-extra
{
	padding-bottom: 0.8em !important;
}
.header-btn-left-pos
{
	top: -5px;
	position: absolute;
	padding-bottom: 10px;
	padding-left: 12px;
}
.custom-header-btn-left-pos
{
	top: -5px;
	position: absolute;
	padding-bottom: 2px;
	padding-left: 15px;
}
/* Field Tooltips */
.tooltip
{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	margin-top: 0.10em;
	margin-bottom: 0.5em;
	width: 100%;
	display: block;
}
/* Navigation Grid Button Size */
.nav-button-size
{
	height: 75px;
}
/* Progress Bar */
.meter
{
	z-index: 1;
	height: 20px;
	position: relative;
	background: #BBBBBB;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 0;
	padding: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
}
.meter > span
{
	z-index: -1;
	display: block;
	height: 100%;
	-webkit-border-top-right-radius: 1px;
	-webkit-border-bottom-right-radius: 1px;
	-moz-border-radius-topright: 1px;
	-moz-border-radius-bottomright: 1px;
	border-top-right-radius: 1px;
	border-bottom-right-radius: 1px;
	-webkit-border-top-left-radius: 1px;
	-webkit-border-bottom-left-radius: 1px;
	-moz-border-radius-topleft: 1px;
	-moz-border-radius-bottomleft: 1px;
	border-top-left-radius: 1px;
	border-bottom-left-radius: 1px;
	background-color: rgb(43,194,83);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(43,194,83)), color-stop(1, rgb(84,240,84)));
	background-image: -webkit-linear-gradient(center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69%);
	background-image: -moz-linear-gradient(center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69%);
	background-image: -ms-linear-gradient(center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69%);
	background-image: -o-linear-gradient(center bottom, rgb(43,194,83) 37%, rgb(84,240,84) 69%);
	-webkit-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
	position: relative;
	overflow: hidden;
}
/* Meter Text */
.meter p
{
	z-index: 2;
	margin-bottom: 0;
	padding: 1px;
	text-align: center;
}
.meter p.percentage
{
	z-index: 2;
	margin: -20px 0 0;
	font-weight: bolder;
	font-size: medium;
}
/* Orientations */
@media screen and (orientation: portrait) /* Portrait */
{
	.tooltip
	{
		margin-left: 0;
		display: inline-block;
	}
	.compose-content-adjust
	{
		padding-bottom: 60px;
	}
	.ui-bar, .ui-body
	{
		padding-left: 1px;
		padding-right: 1px;
	}
	.nav-grid
	{
		padding-top: 1em;
	}
	.inline-input-adjust
	{
		width: 40% !important;
	}
}
@media screen and (orientation: landscape) /* Landscape */
{
	.tooltip
	{
		display: inline-block;
		margin-left: 0;
	}
	.compose-content-adjust
	{
		padding-bottom: 70px;
	}
	.nav-grid
	{
		padding-top: 0;
	}
	.inline-input-adjust
	{
		width: 43% !important;
	}
	.slider-input-adjust
	{
		margin-left: 0 !important;
	}
}
/* Autocomplete Styles */
.autocomplete-w1
{
	background: url(images/shadow.png) no-repeat bottom right;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 8px 0 0 6px; /* IE6 fix: */
	_background: none;
	_margin: 0;
}
.autocomplete
{
	font-family: Helvetica,Arial,sans-serif;
	font-size: larger;
	border: 1px solid #999;
	border-radius: 5px;
	background: #FFF;
	cursor: default;
	text-align: left;
	max-height: 400px;
	overflow: auto;
	margin-top: -5px;
	_height: 400px;
	_margin: 0;
	_overflow-x: hidden;
}
.autocomplete .selected
{
	background: #F0F0F0;
}
.autocomplete div
{
	padding: 2px 5px;
	white-space: nowrap;
}
.autocomplete strong
{
	font-weight: normal;
	color: #3399FF;
}
.ui-li-pink
{
	border: 1px solid #ff9696;
	background: #ff8f8f;
	font-weight: bold;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ff9696),to(#ffb0b0));
	background-image: -webkit-linear-gradient(#ff9696,#ffb0b0);
	background-image: -moz-linear-gradient(#ff9696,#ffb0b0);
	background-image: -ms-linear-gradient(#ff9696,#ffb0b0);
	background-image: -o-linear-gradient(#ff9696,#ffb0b0);
	background-image: linear-gradient(#ff9696,#ffb0b0);
}
.ui-li-pink a.ui-link-inherit
{
	color: #444;
}
.ui-li-green
{
	border: 1px solid #41c363;
	background: #98ed00;
	font-weight: bold;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#41c363),to(#71e18e));
	background-image: -webkit-linear-gradient(#41c363,#71e18e);
	background-image: -moz-linear-gradient(#41c363,#71e18e);
	background-image: -ms-linear-gradient(#41c363,#71e18e);
	background-image: -o-linear-gradient(#41c363,#71e18e);
	background-image: linear-gradient(#41c363,#71e18e);
}
.ui-li-green a.ui-link-inherit
{
	color: #444;
}
.ui-li-blue
{
	border: 1px solid #3fbcff;
	background: #3c9dd0;
	font-weight: bold;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#3fbcff),to(#6fcdff));
	background-image: -webkit-linear-gradient(#3fbcff,#6fcdff);
	background-image: -moz-linear-gradient(#3fbcff,#6fcdff);
	background-image: -ms-linear-gradient(#3fbcff,#6fcdff);
	background-image: -o-linear-gradient(#3fbcff,#6fcdff);
	background-image: linear-gradient(#3fbcff,#6fcdff);
}
.ui-li-blue a.ui-link-inherit
{
	color: #444;
}
.ui-li-yellow
{
	border: 1px solid #fadb4e;
	background: #fceda7;
	font-weight: bold;
	color: #444;
	text-shadow: 0 1px 1px #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fadb4e),to(#fbe372));
	background-image: -webkit-linear-gradient(#fadb4e,#fbe372);
	background-image: -moz-linear-gradient(#fadb4e,#fbe372);
	background-image: -ms-linear-gradient(#fadb4e,#fbe372);
	background-image: -o-linear-gradient(#fadb4e,#fbe372);
	background-image: linear-gradient(#fadb4e,#fbe372);
}
.ui-li-yellow a.ui-link-inherit
{
	color: #444;
}
